input[type="submit"],input[type="button"],
button,input[type="reset"],input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
input[type="number"] {
   -moz-appearance: textfield;
}
* {
    box-sizing: border-box !important;
}
p {
    margin: 0;
    padding-bottom: 26px;
}
p:last-child {
    padding-bottom: 0;
}
img {
    border: 0;
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
    height: auto;

}

ul {

    padding: 0;

    margin: 0;

}

a,

a:hover,

input[type="submit"],

button {

    text-decoration: none;

    -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

}

*:focus {

    outline: none;

}


ul li {
list-style: none;}

h1,
h2,
h3,
h4,
h5,
h6 {

    font-family: "Inter", sans-serif !important; 
    font-weight:600;
    line-height: normal;

}

body {
    margin-top: 0 !important;
    font-family: "Inter", sans-serif !important; 
    line-height: normal;  

}

button,
input,
optgroup,
select,
textarea {  font-weight:300;font-family: "Inter", sans-serif !important; }

:root {
    --inner-heading: 72px;
    --heading_2: 54px;
    --sec_heading: 36px;
    --heading_3: 54px;
    --heading_4: 24px;
}
.header-bar a {
    color: #dbc975;
}
.get-btn{
    box-shadow: 0px 25px 22.5px rgba(0,0,0,0.25);
    position: relative;
}
.get-btn:after {
    position: absolute;
    content: "";
    border-bottom: 3px solid #893400;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: 12px;
}
#menu-main-menu li.menu-item a {
    border-radius: 12px;
    background-color: #ffffff;
    border: 2px solid #f18b25;
    font-size: 18px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    color: #252525;
    font-weight: 400;
    margin-right: 12px;
    padding: 10.7px 25px;
}
.mail-ftr a {
    position: relative;
    color: #fff;
    padding-left: 31px;
    margin-top: 41px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
}
.mail-ftr a:after {
    position: absolute;
    content: "";
    background-image: url(../images/ftr-mail.svg);
    width: 50px;
    height: 50px;
    left: -26px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.location p {
    position: relative;
    color: #fff;
    padding-left: 31px;
    margin-top: 41px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
    line-height: 26px;
}
.location{
    margin-top: 25px;
}
.mail-ftr, .location{
    padding-left: 90px;
}
.location p:after {
    position: absolute;
    content: "";
    background-image: url(../images/ftr-mail.svg);
    width: 50px;
    height: 50px;
    left: -26px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.ftr-head {
    position: relative;
    padding-bottom: 23px;
    margin-bottom: 25px;
}
.ftr-head:after {
    position: absolute;
    content: "";
    background-color: #f18b25;
    width: 55px;
    height: 4px;
    left: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
}
.ftr-section #menu-footer-menu .menu-item a {
    padding-left: 25px;
    position: relative;
    font-size: 16px;
    line-height: normal;
    color: #ffffff;
    font-weight: 300;
    margin-bottom: 10px;
    padding: 0 0 0 25px;
}
.ftr-section #menu-footer-menu .menu-item{
    width: 40%;
}
ul#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ftr-section #menu-footer-menu .menu-item:after {
    position: absolute;
    content: "";
    background-image: url(../images/footer-arrow.svg);
    width: 13px;
    left: 0;
    top: -5px;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain;
    height: 12px;
}
#menu-main-menu li.menu-item a:hover{
        background-color: #093381;
        border-color:#093381;
        color:#fff;
        box-shadow: 0px 3px 0px #893400;
}
.hadeing-2 {
    position: relative;
}
.hadeing-2:after{
    position: absolute;
    content: "";
    background-color: #dbc975;
    width: 80px;
    height: 3px;
    left: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
}
.oxy-header-wrapper {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    background: #fff;
    background-color: rgb(255, 255, 255);
}
.oxy-header-row {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.ct-inner-content,.blog-index {
    margin-top: 170px;
}
.oxy-header-left img {
    width: 382px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.header-blck{
      -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;  
}
.oxy-sticky-header-active .oxy-header-left img {
    width: 290px;
}
.oxy-sticky-header-active .header-blck {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.oxy-sticky-header-active .header-bar{
    margin-top: -50px;
}
.ftr-section {
    position: relative;
    z-index: 9;
}
.get-btn{
    overflow: hidden;
}
.get-btn:before{
    background: #fff;
    content: "";
    height: 155px;
    opacity: 0;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    width: 50px;
    transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
}
.header-blck .get-btn:hover{
    transform: none;
}
.get-btn:hover{
    transform: translateY(-3px);
}
.get-btn:before{
    left: -50%;
}
.get-btn:hover::before{
    left: 120%;
    opacity: 0.5;
}
.call a:after{
    background-image: url(../images/call-ftr.png);
}
.conf-cont p a{
        color: #404040;
}

.testi_slider .owl-stage {
  display: flex;
}
.testi_slider .owl-item > div {
  height: 100%;
}
.testi_slider .owl-nav button {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #5cdb94 !important;
  height: 50px;
  width: 50px;
  border-radius: 10px;
}
.testi_slider .owl-nav button.owl-prev {
  left: -70px;
}
.testi_slider .owl-nav button.owl-next {
  right: -70px;
}
.testi_slider .owl-nav button span {
  font-size: 28px;
}

.star_rating .ct-text-block {
    background-image: url(../images/star-icon-grey.svg);
    background-repeat: repeat-x;
    background-size: auto 25px;
    width: 131px;
    height: 25px;
    margin-bottom: 10px;
    position: relative;
}
.star_rating .ct-text-block span {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/star-icon-1.svg);
    background-repeat: repeat-x;
    background-size: auto 25px;
    font-size: 0;
}

.testi_outer .hadeing-2:after {
    right: 0;
    margin: auto;
}